/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/

.post {
    border: 1px solid #dbdbdb;
    padding:10px;
    border-radius:6px
}

.page-template-template-magazine-php .pagination {
    display:none;
}

#loopedSlider .content {
top: auto;
bottom: 0;
}

#loopedSlider {height:300px}

#loopedSlider {
    border: 1px solid #dbdbdb;
    padding:10px;
    border-radius:6px;
    margin-bottom: 10px;	
}

.post-more {
display: none;
}

function new_excerpt_more($more) {
	global $post;
	return ' <a href="'. get_permalink($post->ID) . '">...more</a>';
}
add_filter('excerpt_more', 'new_excerpt_more');

.widget {
margin-bottom: 10px;
}

.post {
margin-bottom: 10px;
}

.single .entry p {font-size:16px !important}

.single .post-meta {
font-size: 13px !important
}

.single .title {
font-size: 30px !important
}

#logo {
text-align: center;
float: none !important;
height: 100%;
}

#header {
    height: 170px;
}

#header img {
height: 168px;
}

.nav li.menu-item-type-social a {
    background-image: url("images/ico-subscribe-social.png");
    background-repeat: no-repeat;
    display: inline-block;
    height: 28px;
    width: 30px;
}
 
.nav li.menu-item-type-social a  {
    -moz-transition: all 0.2s ease-in-out 0s;
    opacity: 0.8;
    
}
 
.nav li.menu-item-type-social a { opacity: 0.8; filter: alpha(opacity=80); -webkit-transition: all ease-in-out 0.2s; -moz-transition: all ease-in-out 0.2s; -ms-transition: all ease-in-out 0.2s; -o-transition: all ease-in-out 0.2s; transition: all ease-in-out 0.2s; padding: 0px !important;
	
}
 
.nav li.menu-item-type-social a:hover { opacity: 1; filter: alpha(opacity=100); background-color: transparent; }
.nav li.menu-item-type-social a { display: inline-block; height: 28px; width: 30px; background-image: url(images/ico-subscribe-social.png) !important; background-repeat: no-repeat; }
.nav li.menu-item-type-social a.subscribe { background-position: 0px 0 !important; }
.nav li.menu-item-type-social a.twitter { background-position: -30px 0 !important; }
.nav li.menu-item-type-social a.facebook { background-position: -60px 0 !important; }
.nav li.menu-item-type-social a.youtube { background-position: -90px 0 !important; }
.nav li.menu-item-type-social a.flickr { background-position: -120px 0 !important; }
.nav li.menu-item-type-social a.linkedin { background-position: -150px 0 !important; }
.nav li.menu-item-type-social a.delicious { background-position: -180px 0 !important; }
.nav li.menu-item-type-social a.googleplus { background-position: -210px 0 !important; }
 
#navigation ul.nav > li.menu-item-type-social {
	margin: 7px 0px 0px 3px;
    border-right: 0px solid #E6E6E6;
}

@media only screen and (min-width: 768px) {
ul.nav {width: 100%;}
}

#navigation ul.nav > li.menu-item-type-social {float: right;}

#menu-item-twitter {
padding-right: 15px;
}
